unit uBizFamilias;

interface

uses
  uDAInterfaces, uDADataTable, schFamiliasClient_Intf;

const
  BIZ_CLIENT_FAMILIA = 'Client.Familia';

type
  IBizFamilia = interface(IFamilias)
  ['{4DEDACCD-5CC1-474A-BE9A-46D3BCCF9025}']
  end;

  TBizFamilia = class(TFamiliasDataTableRules, IBizFamilia)
  end;

implementation

initialization
  RegisterDataTableRules(BIZ_CLIENT_FAMILIA, TBizFamilia);

finalization

end.

